package com.bernard.greposimu.source;

import java.util.Map;

public class SourcedUnits {
	int orig;
	int curr;
	Map<String,Integer> units;
	boolean sameIsland;
	
	public int getOrig() {
		return orig;
	}
	public int getCurr() {
		return curr;
	}
	public Map<String, Integer> getUnits() {
		return units;
	}
	public boolean isSameIsland() {
		return sameIsland;
	}
}
